kipi-plugins-dlna-3.5.0-5-omv2014.0.x86_64.rpm


Advertisement

Description

kipi-plugins-dlna - DLNA support

Distribution: OpenMandriva Lx 2014.2
Repository: OpenMandriva Main x86_64
Package name: kipi-plugins-dlna
Package version: 3.5.0
Package release: 5-omv2014.0
Package architecture: x86_64
Package type: rpm
Installed size: 1.95 MB
Download size: 461.70 KB
Official Mirror: abf-downloads.openmandriva.org
A tool to support DLNA.

Alternatives

Provides

  • kipi-plugins-dlna == 2:3.5.0-5:2014.0
  • kipiplugin_dlnaexport.so()(64bit)

    Install Howto

    1. Enable OpenMandriva Main repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install kipi-plugins-dlna rpm package:
      # urpmi kipi-plugins-dlna

    Files

    • /usr/lib64/kde4/kipiplugin_dlnaexport.so
    • /usr/share/apps/kipi/kipiplugin_dlnaexportui.rc
    • /usr/share/apps/kipiplugin_dlnaexport/
    • /usr/share/apps/kipiplugin_dlnaexport/xml/dlnaexport_connectionmanager_source_scpd.xml
    • /usr/share/apps/kipiplugin_dlnaexport/xml/dlnaexport_contentdirectory_scpd.xml
    • /usr/share/apps/kipiplugin_dlnaexport/xml/dlnaexport_mediaserver_description.xml
    • /usr/share/icons/hicolor/16x16/apps/kipi-dlna.png
    • /usr/share/icons/hicolor/32x32/apps/kipi-dlna.png
    • /usr/share/icons/hicolor/48x48/apps/kipi-dlna.png
    • /usr/share/icons/hicolor/64x64/apps/kipi-dlna.png
    • /usr/share/kde4/services/kipiplugin_dlnaexport.desktop

    Changelog

    2014-04-22 - Tomasz Pawe? Gajc <tpgxyz@gmail.com> 2:3.5.0-5 + Revision: 993327a - add requires on libgphoto-common to fix bug #696

    2014-03-04 - Tomasz Pawe? Gajc <tpgxyz@gmail.com> 2:3.5.0-4 + Revision: f5cf3f9 - bump release

    2014-03-04 - pcpa <paulo.cesar.pereira.de.andrade@gmail.com> 2:3.5.0-3.3 + Revision: 9ef819a - Add proper mariadb build requires

    2014-02-25 - tpg (Tomasz Pawe? Gajc) <tpgxyz@gmail.com> 2:3.5.0-3.3 + Revision: df0c4ed - require mariadb-common in stead of mysql-server

    2014-02-25 - tpg (Tomasz Pawe? Gajc) <tpgxyz@gmail.com> 2:3.5.0-3.3 + Revision: 7a7e11b - require mariadb-common in stead of mysql-server

    2014-02-19 - Tomasz Pawe? Gajc <tpgxyz@gmail.com> 2:3.5.0-3.2 + Revision: c164c19 - enable mariadb for 2014.0

    2014-01-19 - Tomasz Pawe? Gajc <tpgxyz@gmail.com> 2:3.5.0-3.2 + Revision: c815010 - fix safe distro version for mariadb

    2014-01-16 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 2:3.5.0-3.2 + Revision: 66b6a7b - LOG Don't require mariadb-devel here

    2014-01-16 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 2:3.5.0-3.2 + Revision: 0a483a8 - LOG Try to use mariadb for 2014.0 and Cooker

    2014-01-15 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 2:3.5.0-3.1 + Revision: dd98f38 - LOG Bump release

    Advertisement
    Advertisement